{
	"schema_version": "2",
	"pack_overrides": {
		"fabric": {
			"required": true,
			"fixed_position": true,
			"default_position": "BOTTOM"
		},
		"modresources": {
			"required": true,
			"fixed_position": true,
			"default_position": "BOTTOM"
		},
		"vanilla": {
			"required": true,
			"fixed_position": true,
			"default_position": "BOTTOM"
		},
		"file/zaperoxcraft": {
			"required": true,
			"fixed_position": true,
			"default_position": "TOP"
		}
	}
}